petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerFlush

Flushes a PetscViewer (i.e. tries to dump all the data that has been printed through a PetscViewer).

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerFlush(PetscViewer viewer)

Collective on PetscViewer Many br

### Input Parameter

viewer -the PetscViewer to be flushed Many br

Many br

### See Also

PetscViewerSocketOpen(), PetscViewerASCIIOpen(), PetscViewerDrawOpen(), PetscViewerCreate(), PetscViewerDestroy(),
PetscViewerSetType() Many br

Level:intermediate
Location:src/sys/classes/viewer/interface/flush.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages